<p-tabView  (onChange)="onTabChange()">
  <p-tabPanel header="Offensive">
    <app-stats-in-out-offensive></app-stats-in-out-offensive>
  </p-tabPanel>
  <p-tabPanel header="Defensive">
    <app-stats-in-out-defensive *ngIf="tabChanged"></app-stats-in-out-defensive>
  </p-tabPanel>
</p-tabView>

